/*
 Theme Name:   Divi Child-Theme Redesign
 Description:  Divi Child-Theme AeroImpulse
 Author:       Ebene8
 Author URI:   http://ebene8.net
 Template:     Divi
 Version:      1.0
 Text Domain:  divi-child
*/

/* poppins-200 - latin - extra light  */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 200;
  src: url("../Divi-child-redesign/fonts/poppins-v15-latin-200.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../Divi-child-redesign/fonts/poppins-v15-latin-200.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-200.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-200.woff")
      format("woff"),
    /* Modern Browsers */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-200.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-200.svg#Poppins")
      format("svg"); /* Legacy iOS */
}
/* poppins-300 - latin - light */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 300;
  src: url("../Divi-child-redesign/fonts/poppins-v15-latin-300.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../Divi-child-redesign/fonts/poppins-v15-latin-300.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-300.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-300.woff")
      format("woff"),
    /* Modern Browsers */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-300.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-300.svg#Poppins")
      format("svg"); /* Legacy iOS */
}
/* poppins-regular - latin - regular */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  src: url("../Divi-child-redesign/fonts/poppins-v15-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../Divi-child-redesign/fonts/poppins-v15-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-regular.woff")
      format("woff"),
    /* Modern Browsers */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-regular.svg#Poppins")
      format("svg"); /* Legacy iOS */
}
/* poppins-500 - latin - medium*/
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  src: url("../Divi-child-redesign/fonts/poppins-v15-latin-500.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../Divi-child-redesign/fonts/poppins-v15-latin-500.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-500.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-500.woff")
      format("woff"),
    /* Modern Browsers */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-500.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-500.svg#Poppins")
      format("svg"); /* Legacy iOS */
}
/* poppins-600 - latin - semibold */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  src: url("../Divi-child-redesign/fonts/poppins-v15-latin-600.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../Divi-child-redesign/fonts/poppins-v15-latin-600.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-600.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-600.woff")
      format("woff"),
    /* Modern Browsers */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-600.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../Divi-child-redesign/fonts/poppins-v15-latin-600.svg#Poppins")
      format("svg"); /* Legacy iOS */
}

:root {
  --clr-blue-darkest: #151d45;
  --clr-blue: #1248dd;
  /* --clr-blue-light: #5c8af4;
  --clr-blue-lightest: #dee6fe; */
  --clr-gray-dark: #636363;
  --clr-gray-blue: #8a8fa3;
  --clr-gray-light: #f0f0f0;
  --clr-white: #fff;

  --fs-body: 14px;
  --fs-h1: 42px;
  --fs-h2: 36px;
  --fs-h3: 21px;
  --fs-h4: 18px;
  --fs-h5: 16px;
  --fs-subhead-big: 27px;
  --fs-subhead: 22px;
  --fs-intro: 18px;
  --fs-footer-body: 12px;
  --fs-button-more: 24px;

  --fw-headings: 600;
  --fw-button: 600;
  --fw-button-light: 300;
  --fw-menu: 300;
  --fw-plaintext: 300;

  --lh-h1: 1.4;
  --lh-headings: 1.25;
  --lh-subhead: 36px;
  --lh-subhead-mobile: 1.6;
  --lh-body: 2;
  --lh-intro: 32px;
  --lh-menu-items: 1;

  --pad-button: 10px 40px;
}

/* Disable text selection */
/* 
 * *:not(input):not(textarea) {
  -webkit-user-select: none;
  -moz-user-select: -moz-none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
*/

html:not(.js-user-action) .et_pb_section_0.et_pb_section {
  background-image: none !important;
  background-color: rgba(21, 29, 69, 0.5);
}

body,
h1,
h2,
h3,
h4,
.blurb-step-number h4,
h5,
h6,
p {
  font-family: "Poppins", sans-serif !important;
}

body {
  font-size: var(--fs-body);
  font-weight: var(--fw-plaintext); /* new from span,p */
  line-height: var(--lh-body);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding-bottom: 0px;
}

h1 {
  font-size: var(--fs-h1);
  font-weight: var(--fw-headings);
  line-height: var(--lh-h1);
  padding: 0;
}

h2.et_pb_module_header {
  font-weight: var(--fw-headings);
  line-height: var(--lh-headings);
}
.child-styles h3,
h3 {
  font-size: var(--fs-h3);
  font-weight: var(--fw-headings);
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.dica-item-content h3.item-title {
  font-weight: var(--fw-headings);
  padding: 0;
}
.blurb-step-number h4 {
  line-height: 1.25;
  min-height: 45px;
  margin-bottom: 0.5rem;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.child-styles .et_pb_fullwidth_header_subhead {
  font-size: 27px !important;
  font-weight: 400;
}
.subhead,
.subhead p {
  font-size: var(--fs-subhead);
  font-weight: var(--fw-plaintext);
  line-height: var(--lh-subhead);
}

.introtext,
.introtext p {
  font-size: var(--fs-intro);
  line-height: var(--lh-intro);
}
.has-quote p,
.has-quote em {
  font-size: var(--fs-intro);
  font-weight: var(--fw-button);
}

#main-content .has-clr-white,
#main-content .has-clr-white * {
  color: var(--clr-white) !important;
}

#main-content .has-clr-default,
#main-content .has-clr-default * {
  color: var(--clr-blue-darkest) !important;
}

/***    Navigation - start   */

/* Main Header */
#logo {
  width: auto;
}

#et-top-navigation {
  font-weight: var(--fw-menu);
  padding-left: unset !important;
}

#top-menu li {
  padding-right: 38px;
}

#top-menu li li a:hover {
  color: var(--clr-blue-darkest);
}

.nav li ul {
  width: clamp(200px, 300px, 90vw);
}
#top-menu li li {
  padding: 0;
}
#top-menu li li a {
  width: clamp(200px, 300px, 90vw);
  line-height: var(--lh-subhead-mobile);
}
@media (min-width: 981px) {
  /* #top-menu li.current-menu-ancestor > a, 
     #top-menu li.current-menu-item > a,  */
  #top-menu li.current_page_item > a {
    color: var(--clr-blue) !important;
  }
}

/* Top Menu Button */
#top-menu li.et_pb_button {
  margin-top: -15px;
  padding: 11px 40px !important;
}
#top-header li.et_pb_button {
  padding: 11px 40px !important;
}

#top-menu li.et_pb_button a,
#top-header li.et_pb_button a,
#mobile_menu.et_mobile_menu li.et_pb_button a {
  color: var(--clr-white) !important;
  line-height: var(--lh-menu-items);
  padding: 0 !important;
}
#top-menu li.et_pb_button:hover a,
#top-header li.et_pb_button:hover a,
#mobile_menu li.et_pb_button:hover a {
  color: var(--clr-blue) !important;
}

/* Top Header */
#top-header .container {
  padding-top: 0.75em;
  font-weight: 600;
  padding-bottom: 0.75em;

  display: flex;
  align-items: center;
  justify-content: space-between;
}
#top-header .container::after {
  display: none;
}

#et-info,
#et-secondary-menu > ul > li:not(.et_pb_button) a {
  font-weight: 300;
}

#et-info,
#et-secondary-menu > ul > .et_pb_button a {
  padding-bottom: 0;
  display: block;
  color: var(--clr-white);
}

#et-info,
#et-secondary-menu > ul > .et_pb_button:hover a {
  color: var(--clr-blue);
}

/* Media Queries */
@media (min-width: 981px) and (max-width: 1190px) {
  #logo {
    height: 3.5vw !important;
    width: auto;
  }
}
@media (max-width: 1040px) {
  .et_fixed_nav
    #page-container
    div#et-boc.et-boc
    header#main-header
    div.container {
    width: 90%;
  }
}
@media (max-width: 980px) {
  .et_header_style_left #logo,
  .et_header_style_split #logo {
    max-width: unset !important;
  }
  #mobile_menu li.et_pb_button {
    margin: 2rem auto 1rem;
    padding: var(--pad-button) !important;
    transform: translateX(-50%);
    left: 50%;
  }
  #top-header {
    display: none !important;
  }
}

/***    Navigation - end    */

/***    Breadcrumb - start    */

.hero-scroll-breadcrumb #rm-breadcrumb {
  width: 100%;
  line-height: 1.25;
  position: relative;
  /*top: -50px;*/
}
.hero-scroll-breadcrumb #rm-breadcrumb .et_pb_code_inner {
  width: 80%;
  max-width: 1280px;
  margin: 0 auto;
}
.hero-scroll-breadcrumb #rm-breadcrumb .et_pb_code_inner * {
  color: var(--clr-white);
}

.hero-scroll-breadcrumb .header-content {
  padding: 0;
  margin: 0 0 40px;
}

.hero-scroll-breadcrumb .et_pb_fullwidth_header_scroll {
  display: flex;
  max-width: 1280px;
  width: 80% !important;
  padding: 0;
  bottom: 38px;
}

@media (max-width: 768px) {
  .hero-scroll-breadcrumb .header-content {
    margin: 0 0 40px;
  }
  .hero-scroll-breadcrumb .et_pb_fullwidth_header_scroll {
    bottom: 38px;
  }
}
@media (max-width: 480px) {
  .hero-scroll-breadcrumb #rm-breadcrumb {
    position: relative;
    top: -25px;
  }
}

/***    Breadcrumb - end    */

/***    Footer - start    */

/* Newsletter */
#footer .yikes-easy-mc-form input[type="email"] {
  border: none;
  border-bottom: 1px solid var(--clr-gray-dark);
  padding: 0.5rem 0;
}
#footer .yikes-easy-mc-form input[type="email"]:focus {
  outline: none;
  border-bottom: 1px solid var(--clr-blue);
}
#footer .yikes-easy-mc-form .yikes-easy-mc-submit-button {
  border-radius: 30px;
  width: auto;
  padding: 11px 40px;
  line-height: var(--lh-headings);
  background: var(--clr-blue);
  min-height: unset;
  border: 1px solid var(--clr-blue);
  color: var(--clr-white);
}
#footer .yikes-easy-mc-form .yikes-easy-mc-submit-button:hover {
  color: var(--clr-blue);
  background: var(--clr-white);
}

/***    Footer - end    */

/*** DEFAULT BUTTON  - start    */
#page-container .et_pb_button_wrapper .et_pb_button {
  padding-top: 11px !important;
  padding-right: 40px !important;
  padding-bottom: 11px !important;
  padding-left: 40px !important;
  line-height: var(--lh-headings) !important;
}

/*** DEFAULT BUTTON  - end    */

/***    Post-Content - start    */

#post-content #post-sidebar {
  padding: 17px 0 0 0;
  border: none;
}

#post-content #post-sidebar h4 {
  font-size: 18px;
  color: var(--clr-blue-darkest);
  line-height: var(--lh-headings);
  margin-bottom: 1.25em;
}

#post-content #post-sidebar a {
  font-size: 14px;
}

#post-content #post-sidebar .et_pb_widget:not(:last-child) {
  margin: 0 0 38px 0 !important;
  padding-bottom: 24px;
}
#post-content #post-sidebar .et_pb_widget:not(:last-child) {
  border-bottom: 1px solid var(--clr-blue-darkest);
}

#post-content #post-sidebar .type-post,
#post-content #post-sidebar .category-posts-internal {
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 15px;
  margin-bottom: 0.75em;
  vertical-align: middle;
}

#post-content #post-sidebar .type-post *,
#post-content #post-sidebar .category-posts-internal * {
  font-size: 12px;
  line-height: 1.25em;
  text-decoration: none;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
#post-content #post-sidebar .type-post h4:hover,
#post-content #post-sidebar .category-posts-internal h4:hover,
#post-content #post-sidebar .category-posts-internal .cat-post-current h4 {
  text-decoration: none;
  background: var(--clr-blue-darkest);
  color: var(--clr-white) !important;
}
#post-content #post-sidebar .category-posts-internal h4:hover a,
#post-content #post-sidebar .category-posts-internal .cat-post-current h4 a {
  color: var(--clr-white) !important;
}

#post-content #post-sidebar .type-post h4,
#post-content #post-sidebar .category-posts-internal h4 {
  border: 1px solid var(--clr-blue-darkest);
  padding: 6px 18px;
  border-radius: 15px;
  font-weight: 300;
}

#post-content #post-sidebar .book {
  border: none;
  padding: 0;
  margin-bottom: 1.25em;
}
#post-content #post-sidebar .book img {
  float: none;
  clear: both;
  margin: 0;
}

/* #post-content #post-sidebar .et_pb_widget li a{
    font-size: 12px;
    font-weight: var(--fw-plaintext);
    line-height: 1.25em;
    color: var(--clr-blue-darkest);
    text-decoration: none;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
} */

/***    Post-Content - end    */

/***    Post-Sidebar - start    */

#post-sidebar .sidebar-content.contact {
  line-height: 1.4em;
}
#post-sidebar .sidebar-content.contact .fa {
  width: 30px;
  line-height: 0.1em;
}
#post-sidebar .sidebar-content.contact span,
#post-sidebar .sidebar-content.contact a {
  font-weight: 300;
  font-size: 14px;
  line-height: 1;
}

/* Media Queries */
@media (max-width: 980px) {
  #post-content #post-sidebar {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-top: 24px;
    border-top: 1px solid var(--clr-blue-darkest);
    margin-top: 76px;
  }
  #post-content #post-sidebar > .et_pb_widget {
    flex: 1 1 200px;
    margin: 24px 38px 24px 0 !important;
    max-width: 300px;
  }
}

@media (max-width: 480px) {
  #post-content #post-sidebar > .et_pb_widget {
    flex: 1 1 200px;
    margin: 24px 0 24px 0 !important;
    max-width: unset;
  }
}

/***    Post-Sidebar - end    */

/***    CTAs - start    */

.cta-blue-gradient-center .et_pb_module_header {
  margin-bottom: 24px;
}

.cta-blue-gradient-center a[href*="tel"] {
  color: var(--clr-white);
  font-size: 26px;
  font-weight: 500;
  margin: 1em auto;
  line-height: var(--lh-subhead);
  display: block;
}

.cta-blue-gradient-center a[href*="mailto"] {
  color: var(--clr-white);
  font-size: 18px;
  border-bottom: 1px solid var(--clr-white);
}
/***    CTAs - end    */

/***    Book grid - start    */

.book-grid.title-hidden img {
  display: block;
}

.book-grid a {
  font-size: 17px;
  line-height: 1.4em;
  text-align: left;
  font-weight: var(--fw-plaintext);
  color: var(--clr-blue-darkest);
}
.book-grid .dp-dfg-custom-content {
  padding: 0 !important;
  position: relative;
}
.book-grid.title-hidden .dp-dfg-custom-content p {
  padding: 0 !important;
}
.book-grid.title-hidden .dp-dfg-custom-content p *:not(img):not(a) {
  display: none;
}

/*.book-grid.title-hidden .dp-dfg-custom-content p>a{
	color: #ffffff;
    position: absolute!important;
}*/
.book-grid.title-hidden .dp-dfg-custom-content .book-title {
  color: var(--clr-white);
  position: absolute !important;
  left: 0;
  padding: 48px 24px !important;
  bottom: 0;
  overflow: hidden;
  line-height: 1.4em;
  transition: 0.3s opacity ease-in-out, 0.25s height ease-in-out;
  opacity: 0;
  height: 0;
  font-weight: 500;
  background: rgba(22, 29, 69, 0.8); /* replace with variable */
  font-size: min(max(10px, 1vw), 18px);
}

.book-grid.title-hidden .dp-dfg-custom-content:hover .book-title {
  top: unset !important;
  opacity: 1;
  height: 100%;
}
.book-grid.title-hidden .dp-dfg-custom-content .book-title:before {
  /*	content: '\e050';*/
  position: absolute;
  left: 50%;
  top: 100%;
  margin: -16px 0 0 -16px;
  font-size: 32px;
  font-family: "ETmodules" !important;
  transition: all 0.3s ease-in-out;
}

.book-grid.title-hidden .dp-dfg-custom-content .book-title:after {
  color: var(--clr-white);
  content: " zum Buch";
  background-color: var(--clr-blue);
  padding: 11px 40px;
  line-height: var(--lh-headings);
  font-size: min(max(10px, 1vw), 18px);
  position: absolute;
  left: 50%;
  transform: translateX(calc(-50% + 0px));
  top: 100%;
  transition: all 0.3s ease-in-out;
  border-radius: 30px;
  border: 1px solid var(--clr-blue);
  width: calc(80% - 80px);
  text-align: center;
}
.book-grid.title-hidden .dp-dfg-custom-content .book-title:hover :after {
}

.book-grid.title-hidden .dp-dfg-custom-content:hover .book-title:after {
  top: 55%;
}

.book-grid.title-hidden .dp-dfg-custom-content:hover .book-title:after {
  top: 65%;
}

/* Media Queries */

@media (min-width: 981px) and (max-width: 1100px) {
  .book-grid.title-hidden .dp-dfg-custom-content:hover .book-title:after {
    top: 80%;
  }
}

@media (min-width: 600px) and (max-width: 980px) {
  .book-grid.title-hidden .dp-dfg-custom-content .book-title {
    font-size: 18px;
  }
  .book-grid.title-hidden .dp-dfg-custom-content .book-title::after {
    font-size: 14px;
  }
  .book-grid.title-hidden .dp-dfg-custom-content:hover .book-title:after {
    top: 80%;
  }
}
@media (max-width: 599px) {
  .book-grid.title-hidden .dp-dfg-custom-content .book-title {
    font-size: 4.5vw;
  }
  .book-grid.title-hidden .dp-dfg-custom-content .book-title::after {
    font-size: 14px;
  }
}

/***    Book Grid - end    */

/***    DIVI Carousel - start       */

#elearnings-carousel .dica-container .et_pb_button_wrapper {
  margin-top: auto;
}
.dica_divi_carouselitem > div:first-of-type,
#et-boc .dica_divi_carouselitem > div:first-of-type {
  box-shadow: none !important;
}

#elearnings-carousel h6.item-subtitle {
  position: absolute;
  background-color: var(--clr-blue) !important;
  padding: 0.9em 1.2em !important;
  color: var(--clr-white);
  font-weight: var(--fw-button);
  top: 0px;
  left: 50%;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  right: 0;
  transform: translateX(-50%);
  text-align: center;
}

body
  #page-container
  .dica_divi_carousel
  .dica_divi_carouselitem
  .dica-image-container
  img {
  -o-object-fit: cover;
  object-fit: cover;
  max-height: 280px;
  width: 100%;
}
.dica_divi_carousel .dica_divi_carouselitem .dica-image-container a.image {
  width: 100%;
}
body
  #page-container
  .post-carousel.dica_divi_carousel
  .dica_divi_carouselitem
  .dica-item-content {
  /* padding-top: clamp(15px, 1vw, 40px) !important;
    padding-right: clamp(15px, 1vw, 48px) !important;
    padding-bottom: clamp(1.2rem, 3vw, 48px) !important;
    padding-left: clamp(15px, 3vw, 48px) !important; */
  display: flex;
  flex-direction: column;
}

body #page-container.dica-container .swiper-pagination {
  width: 100%;
  position: absolute;
  bottom: -2rem;
}

body #page-container .swiper-button-prev,
body #page-container .swiper-button-next {
  border: 1px solid var(--clr-blue-darkest);
  border-radius: 8px;
}
body #page-container .swiper-button-prev::before {
  transform: translateX(-3px);
}
body #page-container .swiper-button-next::before {
  transform: translateX(-1px);
}
body #page-container .swiper-button-prev:hover,
body #page-container .swiper-button-next:hover {
  color: var(--clr-white) !important;
  background-color: var(--clr-blue-darkest) !important;
}

body #page-container.swiper-button-prev:hover::before,
body #page-container .swiper-button-next:hover::before {
  color: var(--clr-white) !important;
}

@media (max-width: 767px) {
  body #page-container .dica_divi_carousel .dica-item-content {
    align-self: unset !important;
  }
}
body #page-container .dica-container.mobile_bottom .swiper-buttton-container {
  margin-top: 1rem;
}
/***    DIVI Carousel - end     */

/***    Special Image Stuff - start     */

.has-circled-img.has-drop-shadow .et_pb_image_wrap {
  -webkit-filter: drop-shadow(1px 1px 5px rgba(50, 50, 0, 0.25));
  filter: drop-shadow(1px 1px 5px rgba(50, 50, 0, 0.25));
}

.has-circled-img.s98 img {
  -webkit-clip-path: circle(98px at center);
  clip-path: circle(98px at center);
  transition: -webkit-clip-path 0.3s;
  transition: clip-path 0.3s;
  transition: clip-path 0.3s, -webkit-clip-path 0.3s;
}

/***    Special Image Stuff  - end      */

/***    Special Stylings start      */

#et-main-area {
  overflow: hidden;
}

/* Don't show divider color */
body:not(.et-fb) [class*="divider"] {
  background-color: transparent !important;
}

/* Startseite: Hero */
.slide-tab {
  cursor: pointer;
}
.slide-tab.active {
  background-color: var(--clr-blue-darkest) !important;
}

#hero-slideshow .et-pb-controllers {
  top: 4em;
  right: 3em;
  width: auto;
  display: flex;
  flex-direction: column;
  left: unset;
}
@media (max-width: 768px) {
  #hero-slideshow .et-pb-controllers {
    right: 1em;
  }
}
#hero-slideshow .et-pb-controllers a {
  width: 5px;
  height: 5px;
  margin-bottom: 1.5rem;
}
/* end */

.textbox-gray h3 {
  margin-bottom: 24px;
}

@media (min-width: 980px) and (max-width: 1100px) {
  #page-container h3 {
    font-size: calc(7px + 1rem * 0.7) !important;
  }
  #page-container .dica-item-content {
    padding: 1vw 2vw !important;
  }
}

@media (max-width: 479px) {
  /* Font Sizes ca. 30% kleiner */
  /* Padding für Boxen 50% kleiner */
  /* Abstände 30% kleiner */

  h1 {
    font-size: calc(var(--fs-h1) * 0.7) !important;
  }
  h2 {
    font-size: calc(var(--fs-h2) * 0.7) !important;
  }
  h3 {
    font-size: calc(var(--fs-h3) * 0.7) !important;
  }
  .child-styles .et_pb_fullwidth_header_subhead {
    font-size: calc(var(--fs-subhead-big) * 0.7) !important;
  }
  .introtext,
  .introtext p,
  .subhead,
  .subhead p {
    font-size: calc(var(--fs-subhead) * 0.7) !important;
    line-height: var(--lh-subhead-mobile) !important;
  }
  .et_pb_fullwidth_header_container.center {
    width: clamp(80%, 90vw, 100%) !important;
  }
  .et_pb_fullwidth_header_container.center .header-content {
    width: auto !important;
  }
}

@media all and (min-width: 480px) and (max-width: 980px) {
  .row-steps::before {
    border: none !important;
  }
}
/***    Special Stylings - end    */

/***    Accordion - start    */

.ai-accordion .et_pb_toggle_open .et_pb_toggle_title {
  border-bottom: 2px solid var(--clr-blue-darkest) !important;
}

.ai-accordion .et_pb_toggle_title:before {
  color: var(--clr-blue-darkest);
  font-size: 24px;
  content: "\4c";
  transition: all 0.3s ease-in-out;
  font-weight: 300;
}

.ai-accordion .et_pb_toggle_open .et_pb_toggle_title:before {
  content: "\4b";
  display: block;
  font-weight: 600;
}

/***    Accordion - end    */

/***    Toggle more button - start    */

.et-show-more-content {
  display: none;
}
.et-show-more-content.is-hidden-desktop {
  display: block;
}
.et-show-more-content.is-hidden-tablet {
  display: block;
}
.et-show-more-content.is-hidden-mobile {
  display: block;
}

.et-fb .et-show-more-content {
  display: block;
}
body #page-container .et-show-more-toggle {
  cursor: pointer;
  border-bottom-color: var(--clr-blue-darkest) !important;
}
#page-container .et-show-more-toggle:after {
  font-size: var(--fs-button-more) !important;
  line-height: 1em !important;
  content: "\4c" !important;
  position: absolute;
  right: 0 !important;
  bottom: 0;
  margin-bottom: 4px;
  transition: all 0.2s !important;
  text-transform: none !important;
  font-family: "ETmodules" !important;
  font-variant: none !important;
  font-style: normal !important;
  font-weight: var(--fw-button-light) !important;
  text-shadow: none !important;
  display: block !important;
}

#page-container .et-show-more-toggle.et-show-more-toggle_active:after {
  content: "\4b" !important;
}

@media all and (min-width: 1100px) {
  .et-show-more-content.is-hidden-desktop:not(.et-show-more-toggle_active) {
    display: none !important;
  }
  .et-show-more-content:not(.is-hidden-desktop).et-show-more-toggle_active {
    display: block !important;
  }
  .et-show-more-content.is-hidden-tablet {
    display: block !important;
  }
  .et-show-more-content.is-hidden-mobile {
    display: block !important;
  }
}

@media all and (min-width: 768px) and (max-width: 1099px) {
  .et-show-more-content.is-hidden-tablet:not(.et-show-more-toggle_active) {
    display: none !important;
  }
  .et-show-more-content:not(.is-hidden-tablet).et-show-more-toggle_active {
    display: block !important;
  }
  .et-show-more-content.is-hidden-desktop {
    display: block !important;
  }
  .et-show-more-content.is-hidden-mobile {
    display: block !important;
  }
}

@media all and (max-width: 767px) {
  .et-show-more-content.is-hidden-mobile:not(.et-show-more-toggle_active) {
    display: none !important;
  }
  .et-show-more-content:not(.is-hidden-mobile).et-show-more-toggle_active {
    display: block !important;
  }
  .et-show-more-content.is-hidden-desktop {
    display: block !important;
  }
  .et-show-more-content.is-hidden-tablet {
    display: block !important;
  }
}

/* 
*** Toggle more button - end 
*/

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
}

/***    Accordion OFFER - start    */
.accordion-offer .et_pb_toggle {
  margin-bottom: 24px !important;
}
.accordion-offer .et_pb_toggle_open {
  border: none;
  overflow: visible !important;
}
.accordion-offer .et_pb_toggle img {
  border-radius: 20px;
  transform: translate(10%, -5%);
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3);
  max-width: 50%;
  transition: transform 0.3s ease-in-out;
}

.accordion-offer .et_pb_toggle_open img {
  transform: scale(1.05) translate(10%, -5%);
}

.accordion-offer ul {
  padding-top: 1em;
}

/* .accordion-offer .et_pb_toggle_open .et_pb_toggle_content {
    padding: 48px;
} */
.accordion-offer .et_pb_toggle_open h5.et_pb_toggle_title {
  background-color: #151d45;
  padding-bottom: 20px !important;
  color: #fff !important;
  display: block !important;
  border-radius: 20px 20px 0 0;
}

.accordion-offer .et_pb_toggle_title::before {
  content: "\33";
  position: absolute;
  right: 1rem;
  font-size: 26px;
  color: rgba(99, 99, 99, 0.6) !important;
  top: 50%;
  margin-top: -0.25rem;
}
.accordion-offer .et_pb_toggle_open .et_pb_toggle_title::before {
  content: "\32";
  display: block !important;
  color: var(--clr-white) !important;
  margin-top: -0.85rem;
}
/***    Accordion OFFER - end    */

/***    CTA 2 Columns - start    */
.cta-flex-2col .et_pb_promo_description > div {
  display: flex;
  max-width: 100%;
  justify-content: space-around;
  align-items: center;
  width: 100%;
}

.cta-flex-2col .et_pb_promo_description > div > * {
  flex: 0 1 50% !important;
  max-width: 50%;
}
.cta-flex-2col .et_pb_promo_description > div :first-child {
  margin-right: 2rem;
}
.cta-flex-2col .et_pb_promo_description > div ul {
  text-align: left;
  font-size: 18px;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

@media all and (max-width: 767px) {
  .cta-flex-2col .et_pb_promo_description > div {
    flex-direction: column;
  }
  .cta-flex-2col .et_pb_promo_description {
    padding-bottom: 0;
  }
  .cta-flex-2col .et_pb_promo_description > div > * {
    flex: 0 1 100% !important;
  }
  .cta-flex-2col .et_pb_promo_description > div > :first-child {
    margin-right: unset;
    margin-bottom: 38px;
  }
  .cta-flex-2col .et_pb_promo_description > div > img {
    max-width: 70%;
  }
  .cta-flex-2col .et_pb_promo_description > div :last-child {
    max-width: 100%;
  }
}
@media all and (max-width: 479px) {
  .cta-flex-2col .et_pb_promo_description > div ul {
    font-size: 15px;
  }
}
/***    CTA 2 Columns - end    */

.et_pb_image.has-caption .et_pb_image_wrap::after {
  content: attr(data-caption) !important;
  position: absolute;
  bottom: -2rem;
  right: 0;
  color: #151d45;
  line-height: 1em;
  left: 0;
  font-size: 0.9em;
  text-align: center;
}

.testimonial-slider .et_pb_slider_container_inner {
  height: auto !important;
}
/* FilterGrid Grid 3 */

.filtergrid-grid-3 img {
  -o-object-fit: cover;
  object-fit: cover;
  height: min(max(250px, 280px), 300px);
}

.filtergrid-grid-3 .dp-dfg-image {
  min-height: 280px;
}

.filtergrid-grid-3 .et_pb_button.dp-dfg-more-button {
  padding: 11px 40px !important;
  line-height: var(--lh-headings);
}
/* Pagination: Book & Filter Grid */
#page-container .filtergrid-grid-3 .dp-dfg-pagination,
#page-container .book-grid .dp-dfg-pagination {
  margin-top: 38px;
}
#page-container .filtergrid-grid-3 .pagination-item:not(:last-child),
#page-container .book-grid .pagination-item:not(:last-child) {
  margin-right: 0.5rem;
}
#page-container .filtergrid-grid-3 .pagination-item .pagination-link,
#page-container .book-grid .pagination-item .pagination-link {
  border-radius: 30px;
  line-height: 1;
  padding: 1rem;
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none !important;
  color: var(--clr-blue-darkest);
}
#page-container .filtergrid-grid-3 .pagination-item .pagination-link:hover,
#page-container .book-grid .pagination-item .pagination-link:hover {
  border-radius: 30px;
  line-height: 1;
  padding: 1rem;
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #e2e2e2;
}
#page-container .filtergrid-grid-3 .pagination-item.active .pagination-link,
#page-container .book-grid .pagination-item.active .pagination-link {
  color: var(--clr-white) !important;
  font-weight: var(--fw-button);
  background-color: var(--clr-blue-darkest) !important;
}

/* Process Blurbs */

.blurb-step-number h4 {
  color: var(--clr-blue-darkest);
}

/* Thrive Newsletter */
#page-container [data-tl-type="shortcode_25702"] #tve_edito * {
  font-family: "Poppins", sans-serif !important;
}
#page-container [data-tl-type="shortcode_25702"] .tcb-flex-col {
  max-width: 62%;
}
#page-container [data-tl-type="shortcode_25702"] #tve_editor input {
  font-family: "Poppins", sans-serif !important;
  background-color: transparent !important;
  border-bottom: 1px solid var(--clr-white);
  border-radius: unset;
  color: var(--clr-white);
}

#page-container
  [data-tl-type="shortcode_25702"]
  #tve_editor
  input::-webkit-input-placeholder,
#page-container
  [data-tl-type="shortcode_25702"]
  #tve_editor
  input::-moz-placeholder {
  font-family: "Poppins", sans-serif !important;
}
#page-container [data-tl-type="shortcode_25702"] .thrv_icon {
  right: unset;
  left: -10px;
}

#page-container [data-tl-type="shortcode_25702"] .thrv_icon path {
  fill: var(--clr-white) !important;
}

#page-container [data-tl-type="shortcode_25702"] .tcb-flex-row {
  align-items: center;
}
#page-container .thrv_lead_generation_container button {
  background-color: var(--clr-blue) !important;
}
#page-container [data-tl-type="shortcode_25702"] .tve_submit_container button {
  font-family: "Poppins", sans-serif !important;
  font-weight: var(--fw-button);
  line-height: var(--lh-headings);
  padding: 11px 40px;
  margin: 0;
  font-size: 14px;
  border: 1px solid var(--clr-blue);
  background-color: var(--clr-blue) !important;
  width: auto !important;
}
#page-container
  [data-tl-type="shortcode_25702"]
  .tve_submit_container:hover
  button {
  border: 1px solid var(--clr-white);
  color: var(--clr-white);
  background-color: transparent !important;
  --tve-applied-background-color: transparent !important;
}

/* Modules */
#page-container .has-bg-dark-blue {
  background-color: var(--clr-blue-darkest);
}

/* Post Carousel Preview Newsletter */
article[class*=" tag-"]::before {
  position: absolute;
  color: var(--clr-white);
  top: 25%;
  left: 50%;
  display: flex;
  transform: translate(-50%, -25%);
  font-size: 1.2rem;
  z-index: 999;
}
.dp-dfg-layout-masonry article[class*=" tag-"]::before {
  transform: translate(-50%, -100%);
}

article.tag-newsletter::before {
  content: "Newsletter";
}

article[data-thumb-content]::before {
  content: attr(data-thumb-content);
}

article[class*=" tag-"]:hover::before {
  z-index: 0;
}

.has-flex.has-gap-2 {
  gap: unset !important;
}

.has-flex.has-gap-2 > * {
  /* padding-right: 2rem; */
  margin: 0 1rem;
}
.has-flex.has-gap-2 > *:first-child {
  margin-left: 0;
}
.has-flex.has-gap-2 > *:last-child {
  margin-right: 0;
}

.has-flex.has-col-4 > * {
  flex: 0 1 25%;
  max-width: 25%;
}

#yikes-easy-mc-form-1-EMAIL.yikes-easy-mc-email {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -webkit-appearance: none;
  background-color: #eee;
  width: 100%;
  border-width: 0;
  border-radius: 0;
  color: #999;
  font-size: 14px;
  padding: 16px;
}

@media (min-width: 1281px) {
  .et_pb_section_video_bg .mejs-video {
    top: -10vw;
  }
}

.et_pb_slides .et_pb_slider_container_inner {
  display: flex;
  width: 100%;
  height: 600px;
  align-items: flex-end;
}

#et-secondary-menu .menu-item-language .sub-menu {
  background-color: transparent !important;
  padding: 0;
  box-shadow: none;
}

#et-secondary-menu .menu-item-language .sub-menu li {
  background-color: transparent;
  padding: 0;
  padding-right: 20px;
}
#et-secondary-menu .menu-item-language .sub-menu li a {
  background-color: transparent;
  padding: 0;
}
/** Blurb Facts with Image Scaling **/
.et_pb_blurb.blurb-facts.image-badge img {
  transition: all 0.3s ease-in-out;
}
.et_pb_blurb.blurb-facts.image-badge .et_pb_image_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
.et_pb_blurb.blurb-facts.image-badge .scaled {
  height: auto;
  position: relative;
  transform-origin: center;
  transform: scale(3) translate(-15%, 15%);
}
